FANPWR(4)

NAME
fanpwr - Fairchild FAN53555 voltage regulator

SYNOPSIS
fanpwr* at iic?

DESCRIPTION
The fanpwr driver provides support for the Fairchild FAN53555, Silergy SYR827/828 and Tang Cheng TCS4525 voltage regulators.

SEE ALSO
iic(4), intro(4)

HISTORY
The fanpwr device driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The fanpwr driver was written by Mark Kettenis <kettenis@openbsd.org>.